<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Fullstack-ohjelmointi - Harjoitukset 1</title>
</head>
<body>
    <h1>Fullstack-ohjelmointi</h1>
    <nav>
        <ul> 
          <li><a href="#">Harjoitukset 1</a></li>
          <li><a href="Harjoitukset-2/harjoitukset2.html">Harjoitukset 2</a></li>
          <li><a href="#">Tutkimus ja kehitys</a></li>
        </ul>
        </nav>
    <p><a href="Harjoitukset-1/t1/0101.html">Tehtävä 1</a></p>
    
    <table>
        <th colspan="2">Tehtävä 2 - kuvakaappaukset</th>
        <tr><td>Codepen</td><td>Jsbin</td></tr>
        <tr><td><img src="Harjoitukset-1/t2/codepen.png" alt="codepen"></td>
            <td><img src="Harjoitukset-1/t2/jsbin.png" alt="jsbin"></td></tr>
    </table>
    
</body>
</html>